Show Posts

This section allows you to view all posts made by this member. Note that you can only see posts made in areas you currently have access to.


Messages - iMaster

Pages: 1 [2] 3 4
16
Apps Compatible with iOS 3.1, 3.1.3, 4.1 & 4.2.1 / Re: Dockflow
« on: August 14, 2015, 11:13:39 PM »
Ohhh. I installed this in ifile... And i get error 256 "depends firmware 4.2"
I searched and all versions of overflow was worked... Its impossible for overflow or cascade works on ios 3 or 4.1
Before install this i go to settings and the tweaks is 1/2 installed view this:
And not work its enable and not work for failure installation error 256.
I think so i change the sistem version in ifile on file sistem version.plist
┬┐this tweak will work?

17
Apps Compatible with iOS 3.1, 3.1.3, 4.1 & 4.2.1 / Re: Dockflow
« on: August 09, 2015, 10:06:18 PM »
I think all of version of "overflow" is compatible.
The problem is the change of the name to cascade and now requires ios 4.2+
Cascade was overflow and overflow was compatible for ios 3 and 4

18
You have a whited00r in your device?
You can help me?
I need a people that have whited00r.
You can go to the apptime machine and search for the app "telegram" and "crunchyroll" , "youtube", "uc browser" download and upload on dropbox or send me to my mail?
This problem that you have i was have and i try other version of the app in the app time machine and i installed correct

19
Suggestions for the Next Whited00r Version / Re: DONT
« on: August 02, 2015, 06:34:07 PM »
You have whited00r installed in your device?

20
Apps Compatible with iOS 3.1, 3.1.3, 4.1 & 4.2.1 / Dockflow
« on: July 30, 2015, 04:14:07 PM »
Hello
I want to get the tweak dockflow, overflow that is now named "cascade"
The cascade requires ios 4.2.1 i in 4.1
The dockflow was compatible with ios 4.1 and i want to install.. The .deb exist?
Or a alternative for get coverflow style in the dock?
Thanks for the help!!

21
The problem of safari is normally.
I load the google mail (gmail) in safari and i get this error of cookies off and i turn on and not work...
I use for view gmail the opera mini browser and work fine.

22
The google chrome is not compatible for ios 4.2.1 or 3.x
The version 1.0 of chrome requires ios 4.3
The others .ipas you can get this searching in google or in webs: pandaapp,hipstore,etc.

23
I installed the skyfire app in 2014 and not play movies in www.animeflv.net
You skyfire app can view content of flash player? ???
I go to download the .ipa in google... And y try to view movies in m.youtube.com
You have the dropbox app? And you can help me?
Yes is yes you can download the Crunchyroll app from app time machine? And upload to dropbox? And the telegram app .ipa?
You can save the .ipa of apps for you computer with itools for windows and copy in the iphone in ssh with itools and uploaded the ipa to dropbox in the iphone.

24
Today I tried mobile YouTube with Skyfire: Everything worked fine!!! :D

Youtube work in skyfire app???
I use skyfire and not play movies in any  web...

25
Apps Compatible with iOS 3.1, 3.1.3, 4.1 & 4.2.1 / Game center
« on: July 06, 2015, 12:12:48 AM »
Hello
I dowloaded the game center.app and i view tutorials for install in the iphone 3g.
I finished and everywhere i get the icon white in the springboard... I editing the permiss 0755 of all archives and folders of game center.app and i editing the permiss of the other archives that view in tutorials.
Whats is the problem?
When i open the app instantly close...

26
I found the version 1.6.6 and not work ios for ios 4.2 and not load the pages for the "error" shared in the picture.
The photon flash player i found and have the version 1.1 and ios for ios 4.3 not work any version.
The puffin web browser not have version 1.0?? Is posibility the app will for ios 4.2...
Sorry any app work :/

27
You have a tweak to record the screen???

28
Apps Compatible with iOS 3.1, 3.1.3, 4.1 & 4.2.1 / Re: Media player
« on: June 26, 2015, 12:18:17 AM »
The idea is not use pc.
I wanto to view any movies in the iphone. Is possible? Or need convert the size of the screen for the iphone to work?

29
Apps Compatible with iOS 3.1, 3.1.3, 4.1 & 4.2.1 / Media player
« on: June 20, 2015, 11:46:23 PM »
Exist app,tweak or plugin for quicktime for safari can view any format of movies in the iphone 3g?
I can view file .mp4 of ANIME and i view in ifile and get error "not support the current format" is for the size of the screen? I view other .mp4 movie in ifile and work.
The anime movies not work in ifile.
Exist plugin,app or tweak for view any movies?

30
I can get the open gl es 2.0 in the tutorial of the forum and i can get giroscope in ifile and get ios 4.3.
And when i have all of the hardware requiriments i can get clash of clans or other app for ios 4.3 and open gl 2.0???

Pages: 1 [2] 3 4